Mailly文档

Contact list

GET
/contacts

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

limit?string

Default 100, max 200

offset?string
status?string

Excludes deleted by default

tag?string

Response Body

Contact list

application/json
  1. response
success*boolean
contacts*array<>
limit*number
offset*number
total*number
hasMore*boolean
[key: string]?unknown
curl -X GET 'https://api.mailly.site/contacts'
{  "success": true,  "contacts": [    {      "property1": null,      "property2": null    }  ],  "limit": 0,  "offset": 0,  "total": 0,  "hasMore": true,  "property1": null,  "property2": null}